﻿html, body {
    overflow-x: hidden;
    font-family: 'Source Sans Pro', 'Microsoft YaHei' !important;
    -webkit-font-smoothing: antialiased;
    min-height: 100%;
    background: #fff;
    color: #000000;
    height: 100%;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Microsoft YaHei',Arial,sans-serif;
}

a {
    color: #3c8dbc;
    blr: expression(this.onFocus=this.blur());
}


    a:hover, a:active, a:focus {
        outline: none;
        text-decoration: none;
    }


    a:focus {
        outline: none;
    }

.btn {
    blr: expression(this.onFocus=this.blur());
}

    .btn:hover, .btn:focus, .btn:active {
        outline: none;
    }

.xubox_iframe {
    padding: 0 !important;
}

table {
    margin: 0 !important;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}
/* 半透明的遮罩层 */
#overlay {
    background: #000;
    filter: alpha(opacity=0); /* IE的透明度 */
    opacity: 0; /* 透明度 */
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1; /* 此处的图层要大于页面 */
}

input[type="text"],input[type="password"] ,select,textarea{
    display: block;
    padding: 6px 12px;
    font-size: 14px;
    min-width:200px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
